hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Graves (Commented) (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-7872) change Jersey version to 1.9 to go with MAPREDUCE-2863
Date Thu, 01 Dec 2011 15:36:39 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-7872?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13160953#comment-13160953
] 

Thomas Graves commented on HADOOP-7872:
---------------------------------------

Good question. I don't remember exactly.  It might be I just started out with 1.9 in mapreduce
and changed this to match.  Let me retest mapreduce ws with 1.8 to see if this is really needed.
 Will close this if not really needed.

                
> change Jersey version to 1.9 to go with MAPREDUCE-2863
> ------------------------------------------------------
>
>                 Key: HADOOP-7872
>                 URL: https://issues.apache.org/jira/browse/HADOOP-7872
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 0.23.0
>            Reporter: Thomas Graves
>            Assignee: Thomas Graves
>         Attachments: HADOOP-7872.patch
>
>
> increased version of Jersey to 1.9 in MAPREDUCE-2863.  Increase it in hadoop-project/pom.xml
so that everyone is on one version.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message